MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - p -

- pack_buffer : pcm_convert_state
- parent : directory , song
- path : directory
- pause : audio_output , audio_output_plugin
- peak : replay_gain_tuple
- pending : notify
- permission : client
- pipe : decoder_control , audio_output
- play : audio_output_plugin
- playing : playlist
- playlists : directory
- plugin : playlist_provider , mixer , filter , encoder , archive_file , input_stream , audio_output